services:        
    # Product Processor
    webkul_prestashop_connector.processor.product_and_product_model:
        class: 'Webkul\PrestashopConnectorBundle\Connector\Processor\Import\ProductAndModelProcessor'
        arguments:
            - '@pim_connector.processor.denormalization.product'
            - '@pim_connector.processor.denormalization.root_product_model'